Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 22 Sep 2021 22:51:15 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION maryam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maryam Bot:  Hi Maryam ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505556930            02:34 AM, 23nd Sep                     maryam                    Hi           02:35 AM, 23nd Sep                   Sohaib                   Hi Maryam ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:36 AM, 23nd Sep                     maryam                    Thanks           02:37 AM, 23nd Sep                     maryam                    I have asked to return an item and they took it and send the receipt for me           02:38 AM, 23nd Sep                     maryam                    After tgat I received this email           02:39 AM, 23nd Sep                     maryam                             02:39 AM, 23nd Sep                     maryam                    I didn’t request that           02:39 AM, 23nd Sep                     maryam                    Also I didn’t get a refund until now           02:39 AM, 23nd Sep                   Sohaib                   Could you please confirm that if the items have been collected from your side successfully           02:40 AM, 23nd Sep                     maryam                    Ok give me a minute please           02:40 AM, 23nd Sep                     maryam                             02:43 AM, 23nd Sep                     maryam                    He sent me this when he collected it           02:44 AM, 23nd Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you However Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:45 AM, 23nd Sep                     maryam                    Also after 2 days I received that email           02:45 AM, 23nd Sep                     maryam                    So what will happened after should I receive email and what about the refund           02:47 AM, 23nd Sep                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally When the refund has been processed successfully we will inform you via your registered email very soon           02:48 AM, 23nd Sep                     maryam                    Ok thanks           02:50 AM, 23nd Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:50 AM, 23nd Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3135507